main.percona_show_slave_status_nolock fails in 5.5.11

Bug #758926 reported by Alexey Kopytov on 2011-04-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
percona-projects-qa
Undecided
Unassigned

Bug Description

main.percona_show_slave_status_nolock fails in 5.5.11 as follows:

main.percona_show_slave_status_nolock [ fail ] Found warnings/errors in server log file!
        Test ended at 2011-04-10 04:35:24
line
110410 14:35:23 [Warning] Slave SQL: Request to stop slave SQL Thread received while applying a group that has non-transactional changes; waiting for completion of the group ... , Error_code: 0
110410 14:35:23 [Warning] Slave SQL: Request to stop slave SQL Thread received while applying a group that has non-transactional changes; waiting for completion of the group ... , Error_code: 0
110410 14:35:23 [Warning] Slave SQL: Request to stop slave SQL Thread received while applying a group that has non-transactional changes; waiting for completion of the group ... , Error_code: 0
^ Found warnings in /home/alexey.kopytov/src/percona/5.5.11/Percona-Server-debug/mysql-test/var/log/mysqld.2.err
ok

Related branches

Changed in percona-projects-qa:
status: New → Fix Committed
Stewart Smith (stewart) on 2011-06-20
Changed in percona-projects-qa:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers